{
"name":"Tastiera",
"version":1,
"devicetype":"keyboard",
"vidpid":"6F1D2B61",
"bindings":[
  {
    "control":"u",
    "action":"rollingAL"
  },
  {
    "action":"toggle_scramble",
    "control":"+"
  },
  {
    "control":"k",
    "action":"toggle_tcc"
  }
],
"guid":"{6F1D2B61-D5A0-11CF-BFC7-444553540000}"
}